@echo off
REM $Id: sourceGen.bat,v 1.2 2005/08/22 18:43:54 wguttmn Exp $
set JAVA=%JAVA_HOME%\bin\java
set cp=%CLASSPATH%
for %%i in (lib\*.jar) do call cp.bat %%i
set cp=%cp%;.


%JAVA% -classpath %CP% org.exolab.castor.builder.SourceGenerator %*





